﻿.hiddenDiv
{
    width:25px;
    visibility:hidden;  
}
#reorderList li
{
    list-style-type:none;  
    vertical-align:top;
    border-bottom: 1px solid #DCDCDC;
    list-style-image: none;
    padding-left:10px;
    margin-left:0px;
}

#reorderList ul
{
    padding-left:0px;
    margin-top:2px;
    margin-left:0px;
}



.reorderList td
{
    vertical-align:top;
}

.ModalDialogBackground
{
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	background-color: White;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.ModalLoadingBackground
{
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	background-color: White;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.ModalConfirmDialog
{
	width:200px; 
	height:100px; 
	border-style:solid;
	border-width:1px; 
	background-color:White;
	padding:10px 5px 5px 5px;
	border-color:#003399;
}

.ModalConfirmDialog_Large
{
	width:650px; 
	height:350px; 
	border-style:solid;
	border-width:1px; 
	background-color:White;
	padding:10px 5px 5px 5px;
	border-color:#003399;
}

.ModalHeader
{
	background-color:#608CC8;
	text-align:Left;
	padding:5px 0px 5px 5px;
	vertical-align:middle; 
	font-family:Verdana, Arial;
	font-weight:bold;
	font-size:12px;
	color:#FFFFFF;
	border-bottom: 1px solid #003399;
}

.ModalContent
{
    padding:5px;
}

.ModalConfirmDialog_Dynamic
{
	border-style:solid;
	border-width:1px; 
	border-color:#003399;
	background-color:White;
}

.DialogText
{
	margin-top:20px;
	margin-bottom:10px;
	text-align:center;
	padding-left:5px;
}

.DialogButtons
{
	margin-top:20px;
	margin-bottom:10px;
	text-align:center;
}

.DialogButtons_Right
{
	margin-top:20px;
	margin-bottom:10px;
	text-align:right;
}

/* the overall calendar popup */
.ZISCalendar .ajax__calendar_container {
    border:1px solid #003399;
    background-color: #E2E8F1;
    color: #003366;
}

/* the items that are not in the current period - 
   e.g. days not in current month */
.ZISCalendar .ajax__calendar_other 
{
	color:gray;
	
}

/* the current selection - e.g. the selected day */
.ZISCalendar .ajax__calendar_active 
{
	font-weight:bold;
}

/* additional highlight for the current selected day */
.ZISCalendar  .ajax__calendar_active  .ajax__calendar_day
{
	border-color:Black;
	border-width:1px;
	border-style:solid;
    background-color: #EEFFFF;
}

/* Class for your Invalid dates*/
.ZISCalendar .ajax__calendar_invalid .ajax__calendar_day  
{         
    text-decoration:line-through;
    cursor:pointer;   
    color:black;      
}

.ContextMenuPanel 
{
	border: 1px solid #868686;
	z-index: 1000;
	background: url(images/menu-bg.gif) repeat-y 0 0 #FAFAFA;
	cursor: default;
	padding: 1px 1px 0px 1px;
	font-size: 11px;
	text-align:left;
}

.ContextMenuBreak
{
	margin:1px 1px 1px 32px;
	padding:0;
	height:1px;
	overflow:hidden;
	display:block;
	border-top: 1px solid #C5C5C5;	
}

a.ContextMenuItem
{
	margin: 1px 0 1px 0;
	display: block;
	color: #003399;
	text-decoration: none;
	cursor: pointer;	
	padding: 4px 19px 4px 33px;
	white-space: nowrap;
}

a.ContextMenuItemSelected
{
    margin: 1px 0 1px 0;
	display: block;
	color: #003366;
	text-decoration: none;
	cursor: pointer;	
	padding: 4px 19px 4px 33px;
	white-space: nowrap;
	font-weight: bold;
}

a.ContextMenuItem:hover
{
	background-color: #E2E8F1;
	color: #003399;
	border: 1px solid #608CC8;
	padding: 3px 18px 3px 32px;
}
